name: jitsi
canonical:
  canonicalName:
    source: nuit-debout
    value: jitsi
  categories:
    - source: nuit-debout
      value: 'Audio et vidéo conférence, téléphonie SIP'
  longDescription:
    fr:
      source: nuit-debout
      value: "Un outil d'audio et visio conf, multiplateforme aussi bien en desktop qu'en mobile."
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "Un outil d'audio et visio conf, multiplateforme aussi bien en desktop qu'en mobile."
  Fonction: 'Audio et vidéo conférence, téléphonie SIP'
  Libre: true
  Outil: jitsi
  URL:
    - 'https://jitsi.org/'
